body{background-image: url("../images/bottomBG.png");}

#top{width:100%;height:300px;background-image: url("../images/topBG.png");padding-top:40px;padding-bottom:-40px;}
#pas{width:100%;height:30px;background-color:#36436d;}
#buttonHolder{width:430px;margin:auto;}

#phoneImage{width:430px;margin:auto;position:relative;top:25px;}
.button{padding-top:20px;}